{
  "1": "Yôôych nưq, adrooyq dik, gô xung ahluk hluul koot tơơk tưp apok apôôy vôôch, apôôy, apôôy taayh ji kuh kway ka oh ay,  ",
  "2": "ka kaluh Vuua ji kaluh khơl e kwuyên, xôq haay ji ik riilh muuyq đơơi langưưp paat ji măn ieet đom varơuq tuôôq kuh kuul ji dong dik tôôy varơuq",
  "3": "Nưq ji varơuq kaxaay tamaq ji jơq dik kangưưl Kơy Plêêk, Wơơt Lôôk haay,",
  "4": "Kơy xung koot manih jah wơơt dêq ji hooy truh aduq 'yoo xet hyioh jăk.",
  "5": "Vii vơ e muuyq Kơy Plêêk ji muuyq Kơy plaah Kơy Plêêk ji koot manih, nưq ji Lôôk Jê-xu Krist, muuyq koot manih,",
  "6": "ji Kơy kaxêêt xak Kadraq kadih xôq wơơt xok koot manih, đa ji apok xnưk muut klip mơơng hngơy,",
  "7": "vii apok xnưk nưq bơh gô heq jah dơơp khơl patăk ji khơl jah rơơlh - gô đnooy dik đom Lôôk Wơơt Dêh, gô be đnooy pa ôh - nưq ji thơy pato ka khơl tamooi kadrơơy đom xuum tuôôq ji hyioh jăk.\n\\p",
  "8": "Vii nưq, gô xung khơl kanơu măn aduq leq kung phayh apôôy, tơơk ti xarêh xaraat tok be e tyauq tôq jaraq long tayaat.",
  "9": "Kung anưq, gô xung êêp khơl kadrê dơơp kaxaay xak kadih đom xa văk dong saleap đơu  xuum jah vadoo ji jưư xak, leh aalq ji varơuq voot hlôôk, hlưk vayaang, ngok, long hlưp kwuân aau măt jêêt,",
  "10": "bơh ji kaluh ka joq tamuut đơu khơl kadrê đnooy vlôh xok xuum tuôôq kuh kuul Lôôk xing varơuq dơơp tamaq kaxaay.",
  "11": "Khơl kadrê phayh hnhep hok vôôch đơu xuum tôôy trôôk tameeng tyauq.",
  "12": "Bơh gô leh ăm pheep khơl kadrê pato daay long adrơơk kwyuên tơl khơl kanơu, bơh phayh hnhep.",
  "13": "Vii A-đaam heq jah pajêêt adrooyq, yôôych đơu truh Ê-vaa,",
  "14": "ji A-đaam leh biq adôô, bơh khơl kadrê đơu biq adôô truh aduq lôôp kadrôp.",
  "15": "Bơh nưq, khơl kadrê hnoq jah wơơt xing varơuq pa-iir oh, atoh oot măn hloay đom xuum tuôôq, xung xiaq ji varơuq hlăng vah đơu xuum biit xarêh xaraat."
}
